.banner-wrap{
	padding-top: 100px;
	background: #ffffff!important;
}
@media screen and (max-width: 767px) {
	.banner-wrap{
		padding-top: 13.6986vw;
	}
}
.problem-item{
	position: relative;
	background: #ffffff;
	width: 33%;
	max-width: 266px;
	align-items: center;
	margin-top: 50px;
	border-top: 4px solid #ed6d00;
	flex-direction: column;
}
.problem-item .img{
	margin: 25px auto 0;
	width: auto;
	height: 130px;
}
.problem-item .txt{
	margin: 25px;
}
.problem-item .txt h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
}
.problem-item .txt p{
	font-size: 14px;
	text-align: left;
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.problem-item {
		width: 100%;
		max-width: none;
		flex-direction: row;
		border-top: 0;
		border-left: 1.102vw solid #ed6d00;
		margin-top: 5.334vw;
		padding: 5.334vw 0;
	}
	.problem-item:first-child {
		margin-top: 2.74vw;
	}
	.problem-item .img{
		width: 24.794vw;
		height: 24.794vw;
		margin: 0 4.1096vw 0 5.334vw;
	}
	.problem-item .img img{
		width: 24vw;
		height: auto;
	}
	.problem-item .txt{
		width: 61%;
		padding-right: 5.334vw;
		margin: 0;
		text-align: left;
	}
	.problem-item .txt h3 {
		font-size: 4.3836vw;
		line-height: 1.5;
	}
	.problem-item .txt p{
		font-size: 3.288vw;
		margin-top: 2.74vw;
	}
}
.recommend-item{
	width: 30%;
	margin-top: 50px;
	flex-direction: column;
}
.recommend-item .txt{
	margin: 25px auto;
	font-weight: bold;
	line-height: 1.8;
}
.recommend-item img {
	height: 100%;
	width: auto;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.recommend-item.item03 {
		width: 100%;
		margin: 0;
	}
	.recommend-item {
		width: 50%;
		margin: 0;
	}
	.recommend-item03 {
		width: 100%;
		margin: 0;
	}
	.recommend-item img.sp{
		width: 24.794vw;
		height: auto;
		margin: 0 auto;
	}
	.recommend-item .txt {
		margin: 6.8493vw auto 2.74vw;
		font-size: 4.27vw;
	}
	.recommend-item img {
		height: 21.06vw;
	}
}
.program-sub{
	margin-top: 60px;
	line-height: 65px;
}
.program-wap .program-sub:nth-of-type(1){
	margin-top: 80px;
}
.program-sub dt{
	font-weight: bold;
	font-size: 20px;
	margin-left: 25px;
}
.program-sub dd ul{
	line-height: 35px;
	margin: 15px 15px;
	border-radius: 6px;
	font-size: 14px;
	font-weight: bold;
	padding: 0 10px;
}
.program-sub dd ul li:not(:first-child){
	margin-left: 20px;
}
.program-sub dd ul li.lazyloaded::before{
	content: '';
	background-image: url(/asset/img/course/icon_check.png);
	background-size: contain;
	background-position: left;
	background-repeat: no-repeat;
	padding-right: 20px;
	width: 16px;
	height: 16px;
}
.program-sub dd ul li.no.lazyloaded::before{
	background-image: url(/asset/img/course/icon_check_no.png);
}
.program-list{
	margin-top: 4px;
}
.program-item{
	position: relative;
	background: #ffffff;
	width: 20%;
	max-width: 177px;
	flex-direction: column;
}
.program-item .step{
	margin-bottom: 25px;
	line-height: 56px;
	color: #ffffff;
	font-size: 18px;
	position: relative;
	padding-top: 2px;
}
.program-item .step .num{
	font-size: 40px;
	vertical-align: middle;
	margin-left: 4px;
	display: inline-block;
	transform: translateY(-4px);
}
#more .program-item .step{
	line-height: 46px;
	padding-top: 12px;
}
#more .program-item .step .num{
	font-size: 36px;
	transform: translateY(-8px);
	margin-right: 3px;
}
.program-item h3 {
	font-size: 20px;
	font-weight: bold;
	flex: 1;
	height: 100%;
	min-height: 0%;
	margin: 0 15px;
}
.program-item img {
	margin: 35px auto 15px;
}
.program-item ul.txt {
	flex: 2;
	height: 100%;
	min-height: 0%;
	margin: 0 15px 40px;
	text-align: left;
	font-size: 14px;
	position: relative;
}
.program-item ul.txt li {
	position: relative;
	padding-left: 14px;
}
ul.txt li::before {
	content: '・';
	position: absolute;
	left: 0;
}
ul.no li::before{
	display:none;
}
.program-item ul.no li{
	padding-left: 10px;
}
.step01{
	background: #828796;
}
.step02{
	background: #73798a;
}
.step03{
	background: #656b7e;
}
.step04{
	background: #575d71;
}
.step05{
	background: #4f5569;
}
.step::before,
.step::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin: auto;
	z-index: 10;
	top:0;
}
.step::before{
	right:-1em;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	border-width: 30px 0 30px 0.8em;
}
.step::after{
	right:-.8em;
	border-style: solid;
	border-color: transparent transparent transparent #504944;
	border-width: 30px 0 30px 0.8em;
}
.step01::after{
	border-color: transparent transparent transparent #828796;
}
.step02::after{
	border-color: transparent transparent transparent #73798a;
}
.step03::after{
	border-color: transparent transparent transparent #656b7e;
}
.step04::after{
	border-color: transparent transparent transparent #575d71;
}
.step05::before,
.step05::after{
	display:none;
}
@media screen and (max-width: 767px) {
	.program-sub {
		margin-top: 6.8493vw;
		line-height: normal;
	}
	.program-wap .program-sub:nth-of-type(1){
		margin-top: 6.8493vw;
	}
	.program-sub > dl{
		flex-direction: column;
		text-align: left;
		padding: 5.334vw 0;
	}
	.program-sub dt {
		font-size: 5.334vw;
		margin-left: 5.334vw;
	}
	.program-sub dd ul.flex-end{
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
	}
	.program-sub dd ul{
		margin: 3.445vw 5.334vw 0 5.334vw;
		border-radius: 1.653vw;
		font-size: 2.74vw;
		line-height: 2;
		padding: 1.3698vw;
	}
	#more .program-sub dd ul{
		display: inline-block;
		margin: 3.445vw 5.334vw 0 5.334vw;
		border-radius: 1.653vw;
		font-size: 2.74vw;
		line-height: 2;
		padding: 1.3698vw;
	}
	.program-sub dd ul li {
		margin: 0 4.1096vw 0 1.3698vw!important;
	}
	.program-sub dd ul li.lazyloaded::before{
		background-image: url(/asset/img/course/icon_check_sp.png);
		width: 2.74vw;
		height: 2.74vw;
		padding-right: 4.1096vw;
	}
	.program-list{
		margin: 0;
		flex-direction: column;
	}
	.program-item{
		width: 100%;
		max-width: none;
		flex-direction: row;
		margin-bottom: 1.102vw;
	}
	.program-item .step{
		width: 12.397vw;
		margin: 0;
		line-height: normal;
		position: relative;
	}
	#more .program-item .step {
    line-height: normal;
    padding-top: 0;
	}
	.step::before{
		top: calc(100% + 1.102vw);
		left: 0;
		right: 0;
		border-style: solid;
		border-color: #fff transparent transparent transparent;
		border-width: 0.8em 6.165vw 0 6.165vw;
	}
	.step::after{
		top: 100%;
		left: 0;
		right: 0;
		border-style: solid;
		border-color: #504944 transparent transparent transparent;
		border-width: 0.8em 6.165vw 0 6.165vw;
	}
	.step01::after{
		border-color: #828796 transparent transparent transparent;
	}
	.step02::after{
		border-color: #73798a transparent transparent transparent;
	}
	.step03::after{
		border-color: #656b7e transparent transparent transparent;
	}
	.step04::after{
		border-color: #575d71 transparent transparent transparent;
	}
	.program-item .step > span{
		position: absolute;
		top: 40%;
		left: 20%;
		font-size: 2.404vw;
	}

	#more .program-item .step > span{
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.program-item .step .num{
		font-size: 5.334vw;
	}
	#more .program-item .step .num{
		display: block;
		font-size: 5.334vw;
    transform: translateY(0);
    margin: 30% 0 0 0;
	}
	#more .program-item .step .sp-trans{
		display: block;
		transform: rotate(90deg) translateY(-2px);
		line-height: 1;
	}
	.program-item:last-child .step > span{
		top: 35%;
	}
	.program-item .step.step10 > span{
		left: 10%;
	}
	.program-item img.sp {
		max-width: 15.98vw;
		max-height: 15.98vw;
		position: absolute;
		top: 15%;
		left: 20%;

	}
	#more .program-item img.sp {
		max-width: 15.98vw;
		max-height: 15.98vw;
		display: block;
		position: absolute;
		top: 50%;
		left: 20%;
		margin: 0;
		transform: translateY(-50%);
	}
	.program-item dl.sp {
		width: 60%;
		padding: 30px 15px 30px 0;
		text-align: left;
	}
	.program-item h3{
		font-size: 4.3836vw;
	}
	.program-item ul.txt{
		font-size: 3.288vw;
		margin: 0 2.0548vw;
		padding: 2.74vw 0 0;
	}
	.program-item ul.txt li {
		padding-left: 3.288vw;
		margin: 0;
	}
}
h3.price{
	margin: 50px auto 25px;
	font-size: 32px;
	font-weight: bold;
	position: relative;
}
h3.price .en-medium{
	font-size: 68px;
	color: #ed6d00;
	letter-spacing: 2px;
}
h3.price .tax{
	font-size: 12px;
	position: absolute;
	top: 28%;
	margin-left: 3px;
	font-weight: normal;
}
.price-detail{
	max-width: 850px;
	margin: 0 auto;
	line-height: 64px;
	border: 2px solid #ed6d00;
	font-size: 18px;
	font-weight: bold;
}
.price-detail .en-medium{
	font-size: 30px;
	font-weight: normal;
}
.price-detail .times{
	width: 32%;
	color: #ffffff;
	background: #ed6d00;
	position: relative;
}
.price-detail .times::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin: auto;
	top: 0;
	right:-1em;
	border-style: solid;
	border-color: transparent transparent transparent #ed6d00;
	border-width: 35px 0 35px 1em;
	z-index: 10;
}
.price-detail .total{
	width: 35%;
	text-align: right;
	letter-spacing: 1px;
}
.price-detail .plus{
	margin: 20px auto;
	position: relative;
	text-indent: 100%;
	overflow: hidden;
	background: #ed6d00;
	width: 27px;
	height: 27px;
	border-radius: 50%;
}
.plus::before {
	content: '';
	position: absolute;
	width: 13px;
	height: 1px;
	top: 50%;
	left: 50%;
	background-color: #ffffff;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.plus::after {
	content: '';
	position: absolute;
	width: 13px;
	height: 1px;
	top: 50%;
	left: 50%;
	background-color: #ffffff;
	-webkit-transform: translateX(-50%)rotate(90deg);
	transform: translateX(-50%)rotate(90deg);
}
.price-detail .fee{
	width: 28%;
	text-align: left;
	padding-left: 5px;
}
.annotation-text{
	margin-top: 20px;
	font-size: 12px;
}
.annotation-text p {
    max-width: 850px;
    margin: 0 auto;
    padding-left: 5rem;
    text-align: left;
}
.price-detail .fee .en-medium,
.price-detail .total .en-medium{
	margin-left: 8px;
}
@media screen and (max-width: 767px) {
	h3.price{
		margin: 6.8493vw auto 5.334vw;
		font-size: 6.8493vw;
	}
	h3.price .en-medium{
		font-size: 14.601vw;
	}
	h3.price .tax{
		font-size: 2.74vw;
		margin-left: 0.55vw;
	}
	.price-detail{
		flex-direction: column;
		width: 100%;
		line-height: normal;
		border: 4px solid #ed6d00;
		font-size: 4.3836vw;
		letter-spacing: 0.1334vw;
	}
	.price-detail .times{
		width: 100%;
		line-height: 12vw;
		margin-bottom: 5.334vw;
	}
	.price-detail .en-medium{
		font-size: 6.8493vw;
	}
	.price-detail .times::after{
		top: 100%;
		left: 0;
		right: 0;
		border-style: solid;
		border-color: #ed6d00 transparent transparent transparent;
		border-width: 0.6em 44vw 0 44vw;
	}
	.price-detail .total{
		width: 100%;
		text-align: center;
	}
	.price-detail .plus{
		width: 7.2vw;
		height: 7.2vw;
		text-align: center;
		margin: 3.445vw auto;
		position: relative;
	}
	.plus::before{
		width: 3.563vw;
		height: 0.2667vw;;
	}
	.plus::after{
		width: 3.563vw;
		height: 0.2667vw;;
	}
	.price-detail .fee{
		width: 100%;
		text-align: center;
		margin-bottom: 5.334vw;
	}
	.total .en-medium{
		margin-left: 1.102vw;
	}
	.plus span {
		position: absolute;
		margin-left: 0;
		transform: translateY(0%)translateX(-40%);
		-webkit-transform: translateY(0%)translateX(-40%);
	}
	.annotation-text{
		margin-top: 3.445vw;
		text-align: left;
		font-size: 3.288vw;
	}
    .annotation-text p {
        padding: 0;
        font-size: 11px;
    }
}
